Search found 1 match

by Revelator
Mon Oct 20, 2008 2:18 pm
Forum: Ideas and Questions
Topic: Error, GNUWorld, using Centos.
Replies: 0
Views: 7034

Error, GNUWorld, using Centos.

The error is: Warning: pg_exec() [function.pg-exec]: Query failed: ERROR: invalid byte sequence for encoding "UTF8": 0xf8 HINT: This error can also happen if the byte sequence does not match the encoding expected by the server, which is controlled by "client_encoding". in /home/gnuworld/website/php_...